Cómo actualizar el PS3Break


PS3Break 1.2 - ESP - web

El PS3Break es uno de los muchos dispositivos que permite cargar código no firmado por Sony en la PS3, es decir, programa de terceros. De esta forma puede correrse aplicaciones caseras (conocidas como homebrew)  como juegos desarrollados por aficionados, emuladores de otras consolas como NES y  SNES, programas para realizar respaldos de nuestros juegos de forma que pueden ejecutarse desde el disco duro de la PS3 o desde un disco externo,  o incluso tener un servidor de FTP para gestionar los archivos de nuestra consola de forma remota.

¿Para qué actualizar?

Este dongle tiene la ventaja de ser programable o lo que es lo mismo “actualizable”. Pero con qué fin se querría actualizar si ya funciona de fábrica? Resulta que los desarrolladores (o como se le conoce como “la scene”) siempre está consiguiendo mayor compatibilidad a juegos, o incluso logran conectarse a la red de PlayStation (PSN),  haciendo creer que se está en la última versión del firmware en la consola, esto último no siempre funciona ya que Sony está constantemente trabajando para que esto no sea posible.

Estos cambios se cargan en el dispositivo a través de un archivo conocido como payload. Cada dispositivo tiene su forma particular de actualizar, y este artículo explica cómo hacerlo con el PS3Break v1.1 y v1.2.

Procedimiento

  1. Descargar el programa para actualizar el PS3Break. Descomprimir el archivo.
  2. Descargar el payload a actualizar. La gente de PS3Break siempre colocan para descargar una versión que han probado en sus dispositivos.
  3. Ejecutar el programa  para actualizar PS3Break Loader v1.1.exe. SOLO FUNCIONA EN WINDOWS (de hecho en Linux el dispositivo ni siquiera es reconocido)
  4. En el PS3Break v1.2 pulsar el botón de actualización (upgrade), y en el PS3Break v1.1 pulsar el botón con un clip.
  5. En la aplicación elegir el payload a cargar y hacer clic sobre el botón “Programa”
  6. Luego de unos segundos, ya se podrá usar el PS3Break en la consola.

En la imagen de arriba se muestra la interfaz y el dispositivo para el PS3Break v1.2 mientras que en la imagen siguiente está para el PS3Break v1.1

PS3Break 1.1 ESP - Web

Referencias


  1. #1 by Luis Gallardo on 04/11/2011 - 3:44

    @alexa hasta donde tengo entendido no. Todo lo que se hizo fue hasta 3.55. Saludos!

  2. #2 by alexa on 04/11/2011 - 2:53

    hola luis mira yo queria saber si hay ya una actualizacion para el ps3break a la version 3.73 porque yo hice actualizar mi ps3 a esa version

  3. #3 by Luis Gallardo on 18/04/2011 - 5:42

    @luis Justo este tutorial (y sus referencias) son para actualizar el Ps3Break a la última versión. Pero ten en cuenta que si los juegos que quieres correr piden firmware superiores a 3.41 no podrás ejecutarlos, en cuyo caso te recomiendo que pienses en algún custom firmware como el de Waninkoko v2 o el de Kmeaw. Saludos!!

  4. #4 by luis on 18/04/2011 - 9:01

    Hola en mi pen aparece driver 1.1 y es ps3break y quiero actualizarla pero nose… y el de la tienda siempre clavan ¿me podias ayudar? una de las versiones mas nuevas para los ultimos juegos que han sacado
    saludos!

  5. #5 by Luis Gallardo on 03/04/2011 - 12:54

    @pocho basta con instalar el framework .net, es decir, las librerías. No necesutas el ambiente de desarrollo. En tu caso, el ambiente de desarrollo te instala las librerías necesarias. Saludos!

  6. #6 by poncho on 03/04/2011 - 5:40

    exelente aporte sr luis….yo tengo windows xp…al principio..tube problemas para inicir el ps3break loader….me pedia instalar el net framework..lo instale,,pero los problemas seguian,,con lo sgte: “ps3 break loader ha detectado un problema y debe cerrarse” asi que investigando,,,,,llegue a ,,que tenia que instalar el microsoft visual c++2010 y logre abrir el ps3breakloader,,,y actualize sin problemas mi modchip……

  7. #7 by Luis Gallardo on 18/02/2011 - 8:56

    @IGNACIO poco sé de Windows ya que uso Linux y solo utilizo este sistema en casos como este. La verdad no sabréia darte respuesta a tu problema, pero yo buscaría a ver si es un problema del framework como tal, del programa o si por ejemplo tienes problema de RAM o virus.

    En mi caso tengo Windows 7 starter original y seguí los pasos que explico aquí con éxito!

    Saludos!!

  8. #8 by IGNACIO on 18/02/2011 - 3:27

    Gran explicacion Luis. Pero yo tras actualizar a la ultima version de Net Framework me sigue dando error el ps3 break loader.

    “ps3 break loader ha detectado un problema y debe cerrarse”

    sabeis porque puede ser????

  9. #9 by Luis Gallardo on 19/01/2011 - 6:21

    @gutera si es PS3Break original, si y por que si sale rotulada la marca. Si no aparece entonces tienes otro dispositivo y por eso este método no te funciona. Trata de tomarle una foto y coloca el enlace para mirarlo y ver si se te puede ayudar.

  10. #10 by gutera on 19/01/2011 - 2:11

    Yo lo intento pero no me reconoce el pen. Me dice que tenga apretado el botón unos segundos pero nada. La verdad es que en mi pen no tiene rotulado PS3BREAK pero el de la tienda me dice que si que es. Alguien me puede ayudar

  11. #11 by Luis Gallardo on 19/01/2011 - 12:12

    @Moy a mí me pasó que con la versión 1.1 no me tomó la actualización correctamente, pero repetí el proceso pulsando con cuidado el botón de “upgrade” de forma que estaba seguro que estaba oprimido. Intenta nuevamente a ver, y no uses otro .hex que no sea el de Ps3Break para que estés seguro de que te va a funcionar.

  12. #12 by MoY on 18/01/2011 - 4:13

    Hola muy buenas,me he descargado tus programas y sigo el tutorial al pie de la letra,pero cuando llego a cargar archivo m.hex el programa coje y se me quita de golpe y asi sucesivamente,me he bajado varios archivos m.hex pero nada..que puede haber sucedido?Gracias por tu ayuda!

  13. #13 by Luis Gallardo on 17/01/2011 - 9:02

    @Gonzalo puedes guiarte por este tutorial http://daxhordes.org/forum/viewtopic.php?f=29&t=4751&p=56743. Saludos!!

  14. #14 by Gonzalo on 16/01/2011 - 4:40

    He descargado la 4.0.30319 y me da un error diferente, pero error. Y otra duda no consigo actualizar mi ps3 de la v3.50 a la 3.41, sigo los pasos de tu tutorial pero la consola no dice que en el usb no hay nada reconoce el dispositivo pero no mlle nada. Un saludo

  15. #15 by Luis Gallardo on 16/01/2011 - 3:12

    @Gonzalo descarga la última versión de .net para tu Windows para satisfacer esa dependencia. Saludos!!

  16. #16 by Gonzalo on 16/01/2011 - 9:45

    Fantastica exposicion de como se deben hacer las cosas, pero me aparece un problema al instalar el ps3break loader me aparece un mensaje de error que dice que ha detectado un error y debe cerrarse, anteriormente me decia que debia tener el .net, instale la version 4.0.30319 pero no lo consigo, me podrias echar una mano.

  17. #17 by Luis Gallardo on 27/12/2010 - 11:46

    @iDacKe si este método se usa para por ejemplo actualizarlo para hacer el downgrade de 3.50 a 3.41 o 3.15. Si ya tienes el firmware 3.41 basta con usar el dispositivo directamente como se explica en este artículo http://lgallardo.com/2010/11/10/como-correr-aplicaciones-homebrew-y-respaldos-de-tus-juegos-en-la-ps3/

  18. #18 by iDacKe on 27/12/2010 - 10:56

    Gran entrada, basicamente esto serviria digamos, como hacer un downgrade en tu PSP por ejemplo?…

Los Comentarios están cerrados